#up {
	height: 40px;
}
#up .btn.a.show-visitor a {
	font-size: 11px;
    height: 27px;
    padding: 3px 16px;
    border: 1px solid #a8a8a8;
    color: #5f5f5f;
    line-height: 27px;
    font-weight: 700;
    transition: 0.5s;
    display: flex;
    align-items: center;
}
#up .btn.a.show-visitor a:before {
	content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    left: 2px;
    right: 2px;
    top: 2px;
    bottom: 2px;
    z-index: -1;
    background: #757575;
}
#up .btn.a.show-visitor a:hover:before {
	background-color: #c4b116;
}

#up > ul > li > a {
	color: rgb(83, 83, 83);
	font-size: 12.447px;
	/* font-family: "Lato"; */
	line-height: 40px;
  
}
#up > ul > li.btn > a {
    height: 27px;
    padding: 0 7px;
    border: 1px solid #afafaf;
    color: #525252;
    font-size: 11px;
    font-weight: 700;
    line-height: 27px;
	display: flex;
	align-items: center;
}
#up > ul:first-child {
	min-width: auto;
}
#up > ul.top_menu_header:before,
#up > ul.top_menu_header:after {
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 1px;
    height: 24px;
    background: #fff;
}
#up > ul.top_menu_header:before {
	margin: -12px -14px 36px;
    right: 0;
}
#up > ul.top_menu_header:after {
	margin: -12px -14px 36px;
    left: 0;
}


#up > ul > li.menu > a {
	position: relative;
    z-index: 3;
    width: 110px;
    height: 62px;
    padding: 0;
    color: #bdac1f;
    text-indent: -3000em;
}

#nav {
	z-index: 20;
	background-color: #3b0053;
	height: 54px;
	right: -10000px;
}
#nav > ul > li.menu > a {
	position: absolute;
	top: -50px;
}
#nav > ul > li > div {
	top: 61px;
	background-color: white;
}
#nav > ul > li.c {
	top: -100px;
	left: 1030px;
	float: none;
}
#up > ul {
	padding-right: 55px;
}
#nav > ul > li.c > a {
	width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid #cccccc;
    color: #cccccc;
}
#nav .banner {
	display: flex;
    align-items: center;
	height: 54px;
	background-color: #3b0053;
}

#nav .banner .first_span {
	font-size: 27px;
  /* font-family: Lato, Arial, Helvetica, sans-serif; */
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 0.576;
  margin-right: 30px;
}
#nav .banner .second_span {
	font-size: 14px;
    /* font-family: Lato, Arial, Helvetica, sans-serif; */
    color: rgb(255, 255, 255);
    line-height: 1.3;
    text-align: left;
    margin-right: 211px;
}
#nav .banner .tree_span a {
	background-color: #c4b116;
	display: flex;
	align-items: center;
	justify-content: center;
	/* width: 90px; */
	/* height: 30px; */
	
	font-size: 13.716px;
	/* font-family: Lato, Arial, Helvetica, sans-serif; */
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 0.639;
	text-transform: uppercase;
	padding: 10px;
	transition: 0.5s;
}
#nav .banner .tree_span a:hover {
	background-color: #a8a8a8;
}
#nav:before {
	content: "";
	position: absolute;
	width: 100%;
	background-color: #3b0053;
	height: 54px;
	left: -10000px;
	z-index: -100;
}
	#logo {
		z-index: 22;
	}
	.close_button {
		display: none;
	}
.list-gallery-c .img {
  width: fit-content;
}
@media (max-width: 62.5em) {
  #root #nav .up-bottom li.btn a {
    color: #727272!important;
  }
}
@media only screen and (max-width: 47.5em) {
	#content {
		margin-top: 170px;
	}
	#nav > ul > li.menu > a {
		top: 0;
	}
	#nav {
		height: 60px;
		right: 0;
	}
	#aside {
		z-index: 50;
	}
	#nav .banner {
		position: relative;
		top: 60px;
		flex-direction: column;
		height: auto;
		padding: 35px 10px 20px;
	}
	#nav .banner .second_span {
		margin-right: 0;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.close_button {
		position: absolute;
		right: 15px;
		top: 15px;
		width: 32px;
		height: 32px;
		cursor: pointer;
		display: block;
	}
	.close_button:hover {
		opacity: 1;
	}
	.close_button:before, .close_button:after {
		position: absolute;
		left: 15px;
		content: ' ';
		height: 20px;
		width: 3px;
		background-color: #ffffff;
	}
	.close_button:before {
		transform: rotate(45deg);
	}
	.close_button:after {
		transform: rotate(-45deg);
	}
}
/* hide login form */
form#loginform > * {
  display: none;
}
.login-action-login #nav {
  display: none;
}

/* ! hide login form */

#pmpro_confirmation_wrap .pmpro_a-print {
  position: relative;
  z-index: 150;
  color: #000;
  font-size: 13px;
  font-weight: 800;
  background: none;
  transition: 0.3s;
}
#pmpro_confirmation_wrap .pmpro_a-print:hover {
  color: #c4b116;
}
